{
  "schemaVersion": 1,
  "id": "teyvatcraft",
  "version": "${version}",

  "name": "TeyvatCraft",
  "description": "This is an mod allowing you play Genshin Impact in Minecraft.",
  "authors": [
    "yyc12345"
  ],
  "contact": {
    "homepage": "https://fabricmc.net/",
    "sources": "https://code.blumia.cn/yyc12345/TeyvatCraft"
  },

  "license": "MIT",
  "icon": "assets/teyvatcraft/icon.png",

  "environment": "*",
  "entrypoints": {
    "main": [
      "net.yyc12345.teyvatcraft.TeyvatCraft"
    ]
  },
  "mixins": [
    "teyvatcraft.mixins.json"
  ],

  "depends": {
    "fabricloader": ">=0.7.4",
    "fabric": "*",
    "minecraft": "1.16.x"
  },
  "suggests": {
    "another-mod": "*"
  }
}
